account.browsingHistory.empty.description: 'No browsing history has been recorded so far. Make sure you enable history recording if you want to be able to find old skins and capes again.'
account.browsingHistory.empty.headline: 'Your browsing history is empty'
account.browsingHistory.title: 'Browsing History (Page %page%)'
account.claimAccount.failedToVerifyToken: 'Failed to verify the token. Please try again later.'
account.claimAccount.howTo: 'How to claim an account'
account.claimAccount.invalidToken: 'This token is invalid.'
account.claimAccount.invalidTokenLength: 'The token must be six digits long.'
account.claimAccount.playerIsAlreadyClaimed: 'This account has already been claimed.'
account.claimAccount.step1.headline: 'Step 1'
account.claimAccount.step1.text: 'Start your %game% client and join the auth server with the IP address %ip%.'
account.claimAccount.step2.headline: 'Step 2'
account.claimAccount.step2.text: 'Enter your Minecraft username and the token you got from the auth server below.'
account.claimAccount.step3.headline: 'Step 3'
account.claimAccount.step3.text: 'Click "Claim this account".'
account.claimAccount.success: 'The account has been claimed successfully.'
account.claimAccount.token: Token
account.claimAccount.tokenMustBeNumeric: 'The token must be numeric.'
account.claimAccount.unknownPlayer: 'This account could not be found.'
account.claimAccount.usernameOrUUID: 'Username or UUID'
account.claimServer.chooseMethod.description: 'Please pick a way to verify that you operate this server.'
account.claimServer.chooseMethod.dns.description: 'Add a TXT record to your DNS records to verify ownership. The DNS record may not be removed, even after verification is complete. Requires administrative access to the root domain of this server.'
account.claimServer.chooseMethod.dns.headline: 'TXT DNS Record'
account.claimServer.chooseMethod.headline: 'Choose a Verification Method'
account.claimServer.chooseMethod.motd.description: 'Change the MotD (server list message) of your server to verify ownership. You will be able to change your MotD again after verifying.'
account.claimServer.chooseMethod.motd.headline: 'Temporary MotD Change'
account.claimServer.chooseMethod.otherMethodInfo: 'None of these methods work for you? Send an email to %email% for manual verification of your server.'
account.claimServer.chooseMethod.srLabel: 'Verification Method'
account.claimServer.dns.step1.text: 'Log in to your registrar or domain name service provider. In most cases this is the place where you bought the domain, like NameCheap, GoDaddy, etc. If you are using CloudFlare or a similar service, log in there instead.'
account.claimServer.dns.step2.name: Name
account.claimServer.dns.step2.text: 'Navigate to your domain''s DNS settings and add the following record. This is a TXT record which is used to add static information to your domain name and to verify ownership. This does not have any impact on where your domain points to.'
account.claimServer.dns.step2.ttl: TTL
account.claimServer.dns.step2.type: Type
account.claimServer.dns.step2.value: Value
account.claimServer.dns.step3.text: 'Click the button below to check your domain''s DNS records. If successful, the server will be marked as claimed for your current account. Please note, that it might take a while before your domain''s changes are in effect. In that case, you may return to this page later.'
account.claimServer.dns.submit: 'Check DNS records'
account.claimServer.headline: 'Claim a Server Page'
account.claimServer.motd.step1.text: 'Navigate to your server settings files. Unless you have installed special MotD or server list plugins, you will need to find the server.properties file.'
account.claimServer.motd.step2.text: 'Adjust your server''s list message. It should read out the verification token without any formatting or color codes. If you are using the default server.properties file, use the following line:'
account.claimServer.motd.step3.text: 'Restart your server and click the button below to check your server''s status. If successful, the server will be marked as claimed for your current account. Otherwise, check that your server properly displays your verification token in the server list. Once your server has been verified, you can change your MotD back.'
account.claimServer.motd.submit: 'Check your server status'
account.editProfile.basicInformation.backgroundImage: 'Background Image'
account.editProfile.basicInformation.headline: 'Basic Information'
account.editProfile.basicInformation.proInfo: 'MCSkinHistory PRO members can personalize their profiles even further with custom background images and an About Me section! Click here for more information.'
account.editProfile.discord.linked: 'Your Discord account has been linked.'
account.editProfile.discord.unlinked: 'Your Discord account has been unlinked.'
account.editProfile.information: 'Connect with Discord'
account.editProfile.information.headline: Information
account.editProfile.labymodCapes.headline: 'LabyMod Capes'
account.editProfile.mojangCapes.headline: 'Mojang Capes'
account.editProfile.noPrimaryPlayer: 'Please link your Minecraft account, before editing your profile.'
account.editProfile.optifineCapes.headline: 'OptiFine Capes'
account.editProfile.skins.headline: Skins
account.editProfile.skins.noTextures: 'You currently don''t have any files of this type.'
account.editProfile.skins.textureRemoved: 'The file has been removed from your profile.'
account.editProfile.skins.unknownTexture: 'Unknown texture ID.'
account.editProfile.socialMedia.headline: 'Social Media'
account.editProfile.socialMedia.updated: 'Your social media links have been updated.'
account.editProfile.submit: 'Save changes'
account.editProfile.unlink.areYouSure: 'Are you sure you want to unlink this Minecraft account? Data is potentially lost that can NOT be recovered!'
account.editProfile.unlink.headline: Unlink
account.editProfile.unlink.success: 'The account has successfully been unlinked.'
account.editProfile.vanityURLNotAvailable: 'This vanity URL is already in use.'
account.favorites.skins.noTextures: 'You currently don''t have any favorites of this type.'
account.linkedAccounts.list.dateLinked: 'Date linked'
account.linkedAccounts.list.manageButton: Manage
account.linkedAccounts.list.name: Name
account.linkedAccounts.manage.changeSkinButton: 'Change my skin'
account.linkedAccounts.manage.downloadButton: Download
account.linkedAccounts.manage.information: Information
account.linkedAccounts.manage.labymod: 'LabyMod capes'
account.linkedAccounts.manage.misc: Misc.
account.linkedAccounts.manage.noFiles: 'There are currently no files registered to this account. Please check back later.'
account.linkedAccounts.manage.optifine: 'OptiFine capes'
account.linkedAccounts.manage.removeButton: Remove
account.linkedAccounts.manage.removeTexture.modal.headline: 'Remove %title%'
account.linkedAccounts.manage.skins: Skins
account.linkedAccounts.manage.switchModal.headline: 'Switch account'
account.linkedAccounts.manage.switchModal.noAccounts: 'no accounts found'
account.linkedAccounts.manage.switchModal.switchButton: Switch
account.linkedAccounts.manage.viewButton: View
account.linkedAccounts.noAccountsLinked: 'You currently have no Minecraft accounts linked. Click <a href="#" data-toggle="modal" data-target="#linkModal">here</a> to start linking your account.'
account.linkedAccounts.unlinkModal.headline: 'Unlinking %name%'
account.linkedAccounts.unlinkModal.text: 'Are you sure you want to unlink %name% from your account? This can NOT be undone!'
account.linkedAccounts.unlinkModal.unlinkButton: Unlink
account.myAccount.email: 'Email Address'
account.myAccount.headline: 'My account'
account.myAccount.id: 'Account ID'
account.myAccount.registerDate: 'Register Date (MCSkinHistory)'
account.myAccount.roles: Roles
account.myAccount.visitGigadrive: 'To further manage your account, visit %link%.'
account.servers.claimServersInfo: 'To claim another server, enter your server''s IP address in the search bar and click the "Claim this page" button.'
account.servers.manage.dashboard.highlights: Highlights
account.servers.manage.dashboard.highlights.auctionActive: 'There is currently an active auction for next month''s Sponsored Listings.'
account.servers.manage.dashboard.highlights.auctionEnded: 'The auction for next month''s Sponsored Listings has ended.'
account.servers.manage.dashboard.highlights.auctionStarting: 'The next auction for Sponsored Listings will start soon.'
account.servers.manage.dashboard.highlights.none: 'There are currently no highlights available.'
account.servers.manage.dashboard.highlights.noVotingRewards: 'You currently do not have voting rewards set up. Voting Rewards are a great way to encourage your players to vote for your server and create free promotion.'
account.servers.manage.dashboard.recentVotes: 'Recent Votes'
account.servers.manage.info.about: About
account.servers.manage.info.background: 'Background Image'
account.servers.manage.info.changeOther: 'Contact support@gigadrivegroup.com to change any of these values.'
account.servers.manage.info.children: 'Other IP Addresses'
account.servers.manage.info.country: Country
account.servers.manage.info.displayName: 'Display Name'
account.servers.manage.info.ip: 'IP Address'
account.servers.manage.info.location: Location
account.servers.manage.info.logo: Logo
account.servers.manage.info.shop: 'Shop Website'
account.servers.manage.info.support: 'Support Website'
account.servers.manage.info.tooManyCategories: 'You can only select a maximum of 15 categories.'
account.servers.manage.info.website: Website
account.servers.manage.info.youtubeVideo: 'YouTube Video'
account.servers.manage.invalidIPAddress: 'Please enter a valid IP Address.'
account.servers.manage.invalidPort: 'Please enter a valid port.'
account.servers.manage.return: 'Return to list'
account.servers.manage.sponsored.endTime: 'End Time'
account.servers.manage.sponsored.id: ID
account.servers.manage.sponsored.noListings.description: 'You have not created a Sponsored Listing for your server yet. Sponsored Listings are a great way to promote your server on MCSkinHistory.'
account.servers.manage.sponsored.noListings.goToAuctions: Auctions
account.servers.manage.sponsored.noListings.headline: 'No Sponsored Listings Found'
account.servers.manage.sponsored.startTime: 'Start Time'
account.servers.manage.title.dashboard: 'Dashboard - %server% Server Management'
account.servers.manage.title.info: 'Information - %server% Server Management'
account.servers.manage.title.sponsoredListings: 'Sponsored Listings (Page %page%) - %server% Server Management'
account.servers.manage.title.votes: 'Voting Log (Page %page%) - %server% Server Management'
account.servers.manage.title.votingRewards: 'Voting Rewards - %server% Server Management'
account.servers.manage.votingLog.noVotes.description: 'Nobody has voted for your server yet. Set up Voting Rewards and promote your server page to rank higher in the server list.'
account.servers.manage.votingLog.noVotes.headline: 'No Votes Found'
account.servers.manage.votingLog.player: Player
account.servers.manage.votingLog.time: Time
account.servers.manage.votingRewards.ip: 'Votifier Server IP Address'
account.servers.manage.votingRewards.key: 'Votifier Public Key / Token'
account.servers.manage.votingRewards.nuVotifierProtocol: 'Use NuVotifier'
account.servers.manage.votingRewards.port: 'Votifier Server Port'
account.servers.manage.votingRewards.test: 'Test Votifier'
account.servers.manage.votingRewards.test.playerName: 'Player name'
account.servers.manage.votingRewards.test.submit: 'Send Vote'
account.servers.manage.votingRewards.votifierInformation: 'Votifier Information'
account.servers.noServers.description: 'You have not claimed ownership of a server yet. To do so, enter your server''s IP address in the search bar and click the "Claim this page" button.'
account.servers.noServers.headline: 'No Claimed Servers'
account.servers.removeModal.areYouSure: 'Are you sure you want to remove the server with the ip %ip% from your account?'
account.servers.removeModal.description: 'This means you will no longer be able to apply changes to your servers or bid for sponsored listings. To do that, you will have to claim this server again.'
account.sessions.browser: 'Browser & Platform'
account.sessions.current: 'current session'
account.sessions.headline: Sessions
account.sessions.killed: 'The session has been killed.'
account.sessions.lastAccessTime: 'Last access'
account.sessions.location: Location
account.sessions.passwordWarning: 'Please keep your Gigadrive password up-to-date to help protect your account.'
account.sessions.passwordWarning.cta: 'Change Password'
account.sessions.unknownId: 'Unknown session ID.'
account.subscription.alreadySubscribed: 'You are already subscribed.'
account.subscription.checkout: Checkout
account.subscription.checkout.card: 'Credit Card'
account.subscription.checkout.footnote: 'By clicking "Pay", you agree to our Terms and Conditions, Refund Policy and acknowledge our Privacy Policy. Your payment method will be saved for future purchases, and, if applicable, recurring subscription payments.'
account.subscription.checkout.pay: Pay
account.subscription.checkout.paymentMethod: 'Payment Method'
account.subscription.checkout.secure: Secure
account.subscription.checkout.sepa: 'SEPA Direct Debit'
account.subscription.checkout.subscriptionInfo: 'Annual subscription, renews automatically. Visit the Subscription page to cancel your subscription.'
account.subscription.checkout.success.chargeInfo: 'Your registered payment method will be charged soon. If you connected your bank account, it may take multiple business days for the payment to be properly processed.'
account.subscription.checkout.success.emailInfo: 'Our payment processor Stripe will send you a receipt of your purchase via e-mail.'
account.subscription.checkout.success.return: Return
account.subscription.checkout.success.thankYou: 'Thank you for your purchase!'
account.subscription.checkout.total: 'Total including VAT'
account.subscription.legacyTransactions: 'Legacy Transactions (PayPal)'
account.subscription.manage: 'Manage your subscription'
account.subscription.manageStripe: 'Manage your payment data'
account.subscription.manageStripe.button: Manage
account.subscription.manageStripe.description: 'Your payment data including receipts and transaction history is handled by Stripe.'
account.subscription.noPrimaryPaymentMethod: 'Please make sure you have an active payment method on your account before subscribing.'
account.subscription.paymentMethods.card.expiry: 'Expires %month%/%year%'
account.subscription.paymentMethods.card.lastDigits: 'Ending with %digits%'
account.subscription.paymentMethods.noneFound: 'You currently have no payment methods registered on your account.'
account.subscription.subscribe: Subscribe
account.switch.switched: 'You have successfully switched your primary account.'
account.transactionHistory.amount: Amount
account.transactionHistory.date: Date
account.transactionHistory.headline: 'Transaction history'
account.transactionHistory.paymentMethod: 'Payment method'
account.transactionHistory.status: Status
account.transactionHistory.status.cancelled: Cancelled
account.transactionHistory.status.completed: Completed
account.transactionHistory.status.confirming: Confirming
account.transactionHistory.status.refunded: Refunded
account.usernameAlerts.empty.description: 'Want a Minecraft username that''s taken already? Define an alert and we''ll tell you when it becomes available.'
account.usernameAlerts.empty.headline: 'No alerts defined'
accounts.linkedAccounts.manage.removeName.modal.description: 'If this is your current profile name, it may reappear on MCSkinhistory after a while. If you want to change your profile name, please do so on the Minecraft website.'
accounts.linkedAccounts.manage.removeTexture.modal.areYouSure: 'Are you sure you want to remove this texture from your profile?'
accounts.linkedAccounts.manage.removeTexture.modal.cape: 'Please note that if you currently have this cape activated, it will be shown on your profile again.'
accounts.linkedAccounts.manage.removeTexture.modal.removeButton: Remove
accounts.linkedAccounts.manage.removeTexture.modal.skin: 'Please note that if you currently have this skin activated, it will be shown on your profile again.'
adBlockAlert.text: 'Some features may not work properly, due to your ad blocking addon. Please disable it to make sure everything works as intended. Our ads are not intrusive, we promise!'
adblockBanner.text.long: 'MCSkinHistory is made possible through advertisements. Please disable your ad blocking software.'
adblockBanner.text.short: 'Please disable your ad blocking software.'
adBlockInfo.headline: 'Please disable your adblocker!'
adBlockInfo.text: 'MCSkinHistory is made possible through advertisment so please disable your adblocker or <a %target%>consider becoming a PRO member to remove ads</a>.'
alert.minecraftEditionInformation: 'This website only works for the Java Edition of Minecraft!'
alert.yoshinoAdvertisment: 'Do you need a fast and reliable bot for Discord, Twitch or YouTube? <a href="https://yoshino.gigadrivegroup.com" target="_blank">Check out Yoshino!</a>'
auctions.auctionAlreadyEnded: 'The auction has already ended.'
auctions.auctionEnded: 'This auction has ended. The next auction will start soon.'
auctions.auctionNotStarted: 'The auction has not started yet.'
auctions.bidAlreadyPaid: 'That bid has already been paid.'
auctions.bidNotHighEnough: 'Your bid was not high enough. Please enter an amount higher than the minimum bidding amount and your currently highest bid.'
auctions.bids.noBidsFound: 'There are no bids on this auction yet. Place a bid now to be the first!'
auctions.bids.title: Bids
auctions.bidsToPay.description: 'Congratulations, your bids won the auction! Please pay your open amount by clicking the "Pay" button below. You will be redirected to MCSkinHistory''s secure payment partner Stripe.'
auctions.bidsToPay.paid: Paid
auctions.bidsToPay.pay: Pay
auctions.bidsToPay.suspensionNotice: 'If you fail to pay your open bids before the payment deadline, your server will be removed from the list and you will not be able to place another bid.'
auctions.bidsToPay.title: 'Bids to pay'
auctions.bidWasPlaced: 'Your bid has been placed successfully. Good luck!'
auctions.countdown.headline: 'This auction ends'
auctions.currentAuction.title: 'Current auction'
auctions.currentTime: 'Current Time'
auctions.endTime: 'End Time'
auctions.listingsAvailable: 'Sponsored Listings available'
auctions.listingsEndTime: 'Listings End Time'
auctions.listingsStartTime: 'Listings Start Time'
auctions.minimumBid: 'Minimum Bid'
auctions.paymentCountdown.headline: 'The payment deadline is'
auctions.paymentDeadline: 'Payment Deadline'
auctions.placeBid.amount: 'Amount in Euro (€)'
auctions.placeBid.noServers: 'You must first claim ownership of a server, before you can bid on Sponsored Listings. To claim your server, enter your server''s IP address in the search bar and click the "Claim this page" button.'
auctions.placeBid.server: 'Your server'
auctions.placeBid.submit: 'Place Bid'
auctions.placeBid.termsHint: 'By clicking "Place Bid", you agree to our terms, as well as the Rules & Information guidelines on this page.'
auctions.placeBid.title: 'Place a bid'
auctions.rules.bidRetraction: 'Bids may be retracted before or after an auction and before payment by contacting support.'
auctions.rules.bidTiming: 'Auctions are held at the end of each month and listings will be active for the entirety of the upcoming month.'
auctions.rules.pageInfo: 'This page is used to bid on Sponsored Listings for servers on MCSkinHistory.com'
auctions.rules.paymentDeadline: 'Payments need to be completed by the payment deadline. Bids that are not paid by the deadline are rejected and will not be listed.'
auctions.rules.paymentRefunds: 'Payments on auctions are not refundable.'
auctions.rules.title: 'Rules & Information'
auctions.rules.topBidders: 'The top bidders on auctions will be charged the amount of their bid at the end of the auction. Other bidders will not be charged.'
auctions.serverMayNotBid: 'That server is not allowed to participate in auctions. Please choose a different server.'
auctions.startCountdown.headline: 'This auction starts'
auctions.startTime: 'Start Time'
auctions.title: 'Sponsored Listings Auction'
button.clearBrowsingHistory: 'Clear browsing history'
button.disableBrowsingHistory: 'Disable history'
button.enableBrowsingHistory: 'Enable history'
button.viewMore: 'View More'
cape.downloadButton: 'Download cape'
cape.headline: 'Cape "%title%"'
cape.related: 'Related capes'
cape.users.headline: 'Cape users'
cape.users.noUsers: 'No users are currently using this cape.'
dashboard.yourFavorites.headline: 'Your favorites'
dashboard.yourFavorites.loginPlaceholder: 'Log in to customize your home page with your favorite skins, capes and servers!'
dashboard.yourFavorites.loginPlaceholder.button: 'Sign in with Gigadrive'
dashboard.yourFavorites.more: More
dashboard.yourFavorites.noFavorites: 'You currently do not have any favorites.'
download.backButton: 'Go back'
download.description: 'Please wait 5 seconds for your download to start.'
download.headline: 'Your download is about to start'
download.proAd: 'You can skip this wait by becoming a PRO member and get lots of other perks along with it.'
download.proButton: 'Become a PRO'
email.proExpired.description: 'Hello, your MCSkinHistory PRO membership expired today.'
email.proExpired.description.2: 'You can start a new subscription by visiting our website and clicking on the "Go Pro!" tab.'
email.proExpired.headline: 'Your membership expired'
entryList.headline.cape_labymod: 'LabyMod Capes'
entryList.headline.cape_mojang: 'Mojang Capes'
entryList.headline.cape_optifine: 'OptiFine Capes'
entryList.headline.server: 'Minecraft Servers'
entryList.headline.skin: 'Minecraft Skins'
error.fillAllFields: 'Please fill all the fields.'
errorPage.404.headline: 'Error 404 - Page not found'
errorPage.404.text: 'The requested page or file could not be found.'
faq.1.answer: 'This site is an unofficial database for premium Minecraft users. Once a user has been added, their skin is being stored on our servers as well as any skin the user will have in the future. This allows users to recover their old skins if they have been lost etc.'
faq.1.question: 'What is this site?'
faq.2.answer: 'We started collecting data on April 25th 2016. Any skins that you might have been using before this date will not show up on this website as Mojang offers no way to recover these skins yourself. Plus, your skins will only be stored if you are in our database. If you are unsure whether you are, just search your name in the bar on the top of this site. Once your profile is loading, you are in our database.'
faq.2.question: 'Why are some of my skins missing?'
faq.3.answer: 'A players skin is added to the site when someone searches the name of a premium minecraft account or our crawling bot discovers your name on minecraft-related websites.'
faq.3.question: 'Why is my user here?'
faq.4.answer: 'Feel free to add your own account by searching your minecraft username. However, it may be already added by someone you know.'
faq.4.question: 'Can you add my user?'
faq.5.answer: 'No user will ever be removed from MCSkinHistory.com'
faq.5.question: 'Can my user be removed?'
faq.6.answer: 'Yes. Anybody that visits your <a %target%>profile</a> will be able to download your skin.'
faq.6.question: 'Can my skin be downloaded?'
faq.7.answer: 'Our bot keeps checking players throughout our database. Once it finds a user who''s skin is different, it stores the new skin on our servers.'
faq.7.question: 'How do you detect skin changes?'
faq.8.answer: 'Of course! Thank you for your interest in supporting MCSkinHistory. Click <a %target%>here</a> for more information.'
faq.8.question: 'Can I donate?'
faq.headline: 'Frequently Asked Questions'
faq.lastUpdate: 'Last update: %time%'
favoriteButton.tooltip.add: 'Add to favorites'
favoriteButton.tooltip.remove: 'Remove from favorites'
favorites.labymod: 'LabyMod capes'
favorites.mojang: 'Mojang capes'
favorites.optifine: 'OptiFine capes'
favorites.skins: Skins
fileList.labymod.browse.description: 'Browse the biggest list of LabyMod capes for Minecraft to find one that suits you.'
fileList.labymod.browse.headline: 'Browse LabyMod capes (Page %page%)'
fileList.labymod.new.description: 'Browse a list of the newest LabyMod capes for Minecraft.'
fileList.labymod.new.headline: 'Newest LabyMod capes'
fileList.labymod.popular.description: 'Browse the biggest list of the most popular LabyMod capes for Minecraft.'
fileList.labymod.popular.headline: 'Popular LabyMod capes'
fileList.mojang.browse.description: 'Browse a list of all official ingame capes for the popular video game Minecraft.'
fileList.mojang.browse.headline: 'Browse Mojang capes (Page %page%)'
fileList.optifine.browse.description: 'Browse the biggest list of OptiFine capes for Minecraft to find one that suits you.'
fileList.optifine.browse.headline: 'Browse OptiFine capes (Page %page%)'
fileList.optifine.new.description: 'Browse a list of the newest OptiFine capes for Minecraft.'
fileList.optifine.new.headline: 'Newest OptiFine capes'
fileList.optifine.popular.description: 'Browse the biggest list of the most popular OptiFine capes for Minecraft.'
fileList.optifine.popular.headline: 'Popular OptiFine capes'
fileList.skin.browse.description: 'Browse the biggest list of Minecraft skins to find one that suits you.'
fileList.skin.browse.headline: 'Browse skins (Page %page%)'
fileList.skin.new.description: 'Browse a list of the newest skins for Minecraft.'
fileList.skin.new.headline: 'Newest skins'
fileList.skin.popular.description: 'Browse the biggest list of the most popular skins for Minecraft.'
fileList.skin.popular.headline: 'Popular skins'
flash.alreadyVoted: 'You have already voted for this server today.'
flash.browsingHistoryCleared: 'Your browsing history has been cleared.'
flash.browsingHistoryDisabled: 'Your browsing history will no longer be recorded.'
flash.browsingHistoryEnabled: 'Your browsing history will now be recorded again.'
flash.changesSavedGeneric: 'Your changes have been saved.'
flash.errorGeneric: 'An error occurred.'
flash.imageContainsAdultContent: 'The uploaded image has been detected to contain inappropriate content.'
flash.imageInvalidOrTooBig: 'The uploaded image is either invalid or too big.'
flash.serverOwnershipRemoved: 'Your server ownership has been removed.'
flash.serverVerificationFailed: 'Verification failed. Please check your configuration or try again later.'
flash.serverVerificationMethodNotAllowed: 'That verification method is unavailable for this server.'
flash.voteTestFailed: 'Your vote notification test failed. Please check your server''s connection data and try again.'
flash.voteTestSucceeded: 'Your vote notification was sent successfully. Please check your server to see if your integration works properly and rewards are given.'
footer.copyright.rightsReserved: 'All rights reserved.'
footer.important.changelogs: Changelogs
footer.important.statistics: Statistics
footer.legal.copyright: 'Copyright Policy (DMCA)'
footer.legal.disclaimer: Disclaimer
footer.legal.notice: 'Legal Notice'
footer.legal.privacy: 'Privacy Policy'
footer.legal.refunds: 'Refund Policy'
footer.legal.tos: 'Terms of Service'
footer.product.labyAddon: 'LabyMod Addon'
footer.product.status: Status
footer.product.support: Support
help.contents.headline: 'Table of contents'
help.contents.viewOnGitHub: 'View on GitHub'
help.lastUpdate: 'Last Update'
home.headline: 'Minecraft Skin Database'
home.headline.sub: 'Restore lost Minecraft skins, OptiFine- or LabyMod capes!'
home.seoTitle: 'Get old Minecraft skins, LabyMod capes and more back!'
home.trendingServers: 'Trending servers'
landingHome.articles.headline: 'Minecraft News'
landingHome.headline.capes: Capes
landingHome.headline.players: Players
landingHome.headline.servers: Servers
landingHome.headline.skins: Skins
landingHome.headline.subtext: 'MCSkinHistory offers Minecraft usernames, the best Minecraft Servers, skins, capes and other statistics. Discover a giant database of Minecraft Servers, Players, Skins & Capes!'
landingHome.headline.text: 'Discover a giant database of Minecraft'
landingHome.title: 'Discover a giant database of Minecraft Servers, Players, Skins & Capes!'
markdownSupportInfo: 'Supports formatting with Markdown'
modalButton.cancel: Cancel
modalButton.submit: Submit
namePage.originalName: 'Original name'
namePage.results: 'Results: %results%'
namePage.statusHeadline.available: 'Name is available!'
namePage.statusHeadline.invalidCharacters: 'Invalid Characters'
namePage.statusHeadline.notAvailable: 'Name is not available!'
namePage.statusHeadline.tooLong: 'Too Long'
namePage.statusHeadline.tooShort: 'Too Short'
navigation.account.claimAccount: 'Claim an account'
navigation.account.editProfile: 'Edit profile'
navigation.account.favorites: Favorites
navigation.account.linkedMinecraftAccounts: 'Linked Minecraft accounts'
navigation.account.login: 'Log in'
navigation.account.logout: 'Log out'
navigation.account.myAccount: 'My Account'
navigation.account.myProfile: 'My profile'
navigation.account.register: 'Create account'
navigation.account.subscription: Subscription
navigation.account.subscription.paymentMethods: 'Payment Methods'
navigation.account.subscription.paymentMethods.active: Active
navigation.account.subscription.paymentMethods.remove: Remove
navigation.account.subscription.paymentMethods.select: Select
navigation.account.switch: 'Switch account'
navigation.capes: Capes
navigation.capes.labymod.browse: Browse
navigation.capes.labymod.new: New
navigation.capes.labymod.popular: Popular
navigation.capes.mojang.browse: Browse
navigation.capes.optifine.browse: Browse
navigation.capes.optifine.new: New
navigation.capes.optifine.popular: Popular
navigation.community: Community
navigation.current: (current)
navigation.donate: Donate
navigation.faq: FAQ
navigation.help: Help
navigation.home: Home
navigation.manageServer.dashboard: Dashboard
navigation.manageServer.info: Information
navigation.manageServer.info.other: 'Other Information'
navigation.manageServer.sponsoring: 'Sponsored Listing'
navigation.manageServer.votingLog: 'Voting Log'
navigation.manageServer.votingRewards: 'Voting Rewards'
navigation.mobile.capes.labymod: 'LabyMod Capes'
navigation.mobile.capes.mojang: 'Mojang Capes'
navigation.mobile.capes.optifine: 'OptiFine Capes'
navigation.mobile.skins: Skins
navigation.pro: 'Go Pro!'
navigation.search.placeholder: 'Enter a Name, UUID or Server IP..'
navigation.servers: Servers
navigation.servers.bestUptime: 'Best Uptime'
navigation.servers.byCategory: 'By Category'
navigation.servers.findServers: 'Find Servers'
navigation.servers.mostMonthlyVotes: 'Most Monthly Votes'
navigation.servers.mostPlayers: 'Most Players'
navigation.servers.newServers: 'New Servers'
navigation.servers.promotion: 'Server Promotion'
navigation.servers.recommendedCategory: '%category% Servers'
navigation.servers.recommendedServers: 'Recommended Servers'
navigation.skins: Skins
navigation.skins.browse: Browse
navigation.skins.new: New
navigation.skins.popular: Popular
navigation.users: Users
none: none
pagination.next: Next
pagination.previous: Previous
paginator.next: Next
paginator.prev: Previous
pro.alreadyPro: 'You are already a PRO subscriber. Enjoy your perks!'
pro.cta.description: 'It''s time to create your perfect Minecraft profile.'
pro.cta.headline: 'Ready to go?'
pro.faq.cancel.answer: 'You can cancel your MCSkinHistory PRO membership at any time in your account settings. When cancelling your membership, you will keep your benefits for the remaining year of your current billing period.'
pro.faq.cancel.question: 'What if I want to cancel my membership?'
pro.faq.headline: 'Frequently Asked Questions'
pro.faq.paymentMethods.answer: 'Through MCSkinHistory''s payment processing partner “Stripe”, we currently support the following payment methods: Credit and Debit cards and SEPA Direct Debit (EU only).'
pro.faq.paymentMethods.question: 'What payment methods do you support?'
pro.faq.purpose.answer: 'MCSkinHistory is developed and maintained by a single person. The revenue goes towards helping keep the project alive and pay the bills.'
pro.faq.purpose.question: 'Where does the money go? Why should I pay for this service?'
pro.faq.vanityURL.answer: 'The short URL (or "Vanity URL" as we call it) is a customizable short-link to your Minecraft profile on MCSkinHistory. As an MCSkinHistory PRO member, you will be able to create a link in the format of “mcskin.gg/YOURNAME” which you can share around the web to link to your profile more easily.'
pro.faq.vanityURL.question: 'How does the short URL work?'
pro.faq.whatIs.answer: 'MCSkinHistory PRO is a subscription-based membership service for the Minecraft community. WIth MCSkinHistory PRO you can extend your Minecraft profile on MCSkinHistory with even more features.'
pro.faq.whatIs.question: 'What is MCSkinHistory PRO?'
pro.features.customization.description: 'Add a custom background image and "About Me" section to make your profile stand out.'
pro.features.customization.headline: 'Extensive customization'
pro.features.headline: Features
pro.features.vanityURL.description: 'Get a beautiful shortlink to your profile to share online.'
pro.features.vanityURL.headline: 'Custom short URL'
pro.free.title: Free
pro.headline: 'Create your personal Minecraft profile'
pro.joinButton: 'Join the PRO Membership'
pro.mainDescription: 'MCSkinHistory PRO is a new subscription model that gives you special perks on the MCSkinHistory website and related services.'
pro.mustBeLoggedIn: 'To become a PRO subscriber, you must be logged in.'
pro.perk.aboutMeOnProfile.headline: 'Display a custom "About Me" section on your profile'
pro.perk.browseServers.headline: 'Browse servers'
pro.perk.browseSkinFiles.headline: 'Browse skins & capes'
pro.perk.browsingHistory.headline: 'Browsing History'
pro.perk.cancel.description: 'If you''re not satisfied anymore you can cancel your subscription at any time.'
pro.perk.cancel.headline: 'Cancel at any time'
pro.perk.claimProfile.headline: 'Claim your profile'
pro.perk.customerService.description: 'Have a problem with your account? We will help you.'
pro.perk.customerService.headline: 'Prioritized customer service'
pro.perk.customProfileBackground.headline: 'Custom Profile Background Image'
pro.perk.discord.description: 'Get a special role on our Discord server along with access to a secret text channel for Pro subscribers.'
pro.perk.discord.headline: 'Special Discord role'
pro.perk.downloadSpeed.description: 'No need to wait before downloading skins and capes anymore.'
pro.perk.downloadSpeed.headline: 'Faster download speed'
pro.perk.nameColor.description: 'Stand out with a unique gold-colored name and profile badge.'
pro.perk.nameColor.headline: 'Special name color'
pro.perk.noAds.description: 'Enjoy MCSkinHistory 100% ad-free.'
pro.perk.noAds.headline: 'No Banner Ads'
pro.perk.saveFavorites.headline: 'Save favorites'
pro.perk.snsOnProfile.headline: 'Display Social Media links on your profile'
pro.perk.support.description: 'Your support helps MCSkinHistory exist.'
pro.perk.support.headline: 'Support MCSkinHistory'
pro.perk.usernameAlerts.headline: 'Username Availability Alerts'
pro.perk.vanityURL.headline: 'Create a custom mcskin.gg short URL to your profile'
pro.perks: Perks
pro.pricing.headline: Pricing
pro.smallText.1: 'Text-based ads might still show up.'
pro.smallText.2: 'Requires a discord.com account that must be linked via the account settings page.'
profile.aboutMe: 'About Me'
profile.claimButton: 'Claim this player'
profile.claimInfo.description: 'Sign in and claim your profile to customize your page with information!'
profile.claimInfo.headline: 'Is %username% your Minecraft Account?'
profile.country: Country
profile.createdAt: 'Creation Date (Estimate)'
profile.downloadSkinButton: 'Download skin'
profile.firstView: 'First view on MCSkinHistory'
profile.labymodCapes: 'LabyMod Capes'
profile.mojangCapes: 'Mojang Capes'
profile.nameHistory: 'Name History'
profile.newPlayer.headline: 'This player has been added to the database recently.'
profile.newPlayer.text: 'Please note that player data will only be shown if it was documented, before this player was added to the database. Therefore, old skins and capes might be missing.'
profile.optifineCapes: 'OptiFine Capes'
profile.part.dateAdded: 'Date added'
profile.part.name: Name
profile.skins: Skins
profile.skins.current: current
profile.socialMedia: 'Social Media'
profile.uuid: UUID
profile.uuid.separated: 'UUID (separated)'
profile.vanityURL: 'Vanity URL'
restoreLegacy.accountInfo.headline: 'Legacy account information'
restoreLegacy.accountInfo.id: 'Legacy Account ID'
restoreLegacy.accountInfo.registerDate: 'Legacy Account Registration Date (will be transferred)'
restoreLegacy.form.email: 'Email Address'
restoreLegacy.form.password: Password
restoreLegacy.headline: 'Restore legacy account'
restoreLegacy.linkedAccounts.dateLinked: 'Date linked'
restoreLegacy.linkedAccounts.headline: 'Legacy linked Minecraft accounts'
restoreLegacy.linkedAccounts.name: Name
restoreLegacy.linkedAccounts.status: Status
restoreLegacy.linkedAccounts.status.alreadyClaimed: 'Already claimed'
restoreLegacy.linkedAccounts.status.notClaimable: 'Not claimable'
restoreLegacy.linkedAccounts.status.valid: Valid
restoreLegacy.text.1: 'If you registered an account on MCSkinHistory.com before May 11 2018, you might have lost your account data such as your linked accounts. To link your old legacy account to your new Gigadrive account, please enter your legacy account''s login data below. Afterwards your old data will be merged with your new data.'
restoreLegacy.text.2: 'Please note that if you had previously linked an account that is now linked to another Gigadrive account, you can NOT reclaim it!'
server.blacklisted: Blacklisted
server.blacklisted.description: 'You may run into trouble when trying to connect to this server.'
server.blacklisted.description.cta: 'Click here for more information.'
server.blacklisted.headline: 'This server has been blacklisted by Mojang.'
server.categories: Categories
server.categories.maxInfo: 'max. 15'
server.chart.loading: Loading...
server.chart.noData: 'No data found.'
server.chart.playersLabel: Players
server.chart.range.24h: '24 hours'
server.chart.range.30d: '30 days'
server.chart.range.7d: '7 days'
server.chart.range.90d: '90 days'
server.chart.range.allTime: All-time
server.chart.votesLabel: Votes
server.claimButton: 'Claim this page'
server.claimInfo.description: 'Sign in and claim this page to add information and set up voting rewards!'
server.claimInfo.headline: 'Are you the owner of %name%?'
server.headline: 'Minecraft Server'
server.information: Information
server.ips: 'IP Addresses'
server.list.categoryButton: Category
server.list.description: 'MCSkinHistory.com offers a list of the %category% you can find. Here you can find a great selection of Minecraft Servers for you to play on.'
server.list.headline.bestUptime: 'Best Uptime Minecraft Servers'
server.list.headline.bestUptime.page: 'Best Uptime Minecraft Servers - Page %page%'
server.list.headline.browse: 'Best Minecraft Servers'
server.list.headline.browse.page: 'Best Minecraft Servers - Page %page%'
server.list.headline.category: 'Best %category% Minecraft Servers'
server.list.headline.category.page: 'Best %category% Minecraft Servers - Page %page%'
server.list.headline.mostPlayers: 'Best Popular Minecraft Servers'
server.list.headline.mostPlayers.page: 'Best Popular Minecraft Servers - Page %page%'
server.list.headline.new: 'Best New Minecraft Servers'
server.list.headline.new.page: 'Best New Minecraft Servers - Page %page%'
server.list.sortButton: Sort
server.location: Location
server.playerPeak: 'Player peak'
server.tag.adventure: Adventure
server.tag.anarchy: Anarchy
server.tag.annihilation: Annihilation
server.tag.bedwars: BedWars
server.tag.blocksVsZombies: 'Blocks vs. Zombies'
server.tag.bukkit: Bukkit
server.tag.captureTheFlag: 'Capture The Flag'
server.tag.copsAndRobbers: 'Cops And Robbers'
server.tag.creative: Creative
server.tag.dungeons: Dungeons
server.tag.economy: Economy
server.tag.eggwars: EggWars
server.tag.factions: Factions
server.tag.feedTheBeast: 'Feed The Beast'
server.tag.gta: GTA
server.tag.hardcore: Hardcore
server.tag.hexxit: Hexxit
server.tag.kitpvp: KitPvP
server.tag.landClaim: 'Land Claim'
server.tag.luckyblock: LuckyBlock
server.tag.magicWorld: 'Magic World'
server.tag.manhunt: Manhunt
server.tag.mcmmo: MCMMO
server.tag.mindcrack: Mindcrack
server.tag.minez: MineZ
server.tag.minigames: Minigames
server.tag.noWhitelist: 'No Whitelist'
server.tag.oneblock: OneBlock
server.tag.parkour: Parkour
server.tag.pets: Pets
server.tag.pixelmon: Pixelmon
server.tag.prison: Prison
server.tag.pve: PvE
server.tag.pvp: PvP
server.tag.roleplay: Roleplay
server.tag.skyblock: SkyBlock
server.tag.skywars: SkyWars
server.tag.spigot: Spigot
server.tag.spoutcraft: SpoutCraft
server.tag.survival: Survival
server.tag.survivalGames: 'Survival Games'
server.tag.teamPvp: 'Team PvP'
server.tag.tekkit: Tekkit
server.tag.tntRun: 'TNT Run'
server.tag.towny: Towny
server.tag.vanilla: Vanilla
server.tag.votingRewards: 'Voting Rewards'
server.tag.whitelist: Whitelist
server.timeAdded: 'Time added'
server.uptime: Uptime
server.verified: Verified
server.version: Version
server.version.unknown: 'Unknown version'
server.vote.infoList.legitimacy: 'This server listing has been claimed by the server''s operators and is legitimate.'
server.vote.infoList.log: 'Your vote will be logged for analytical purposes, made available to the operators of this server.'
server.vote.infoList.loginButton: 'Log in'
server.vote.infoList.logInInfo: 'Log in to MCSkinHistory.com and link your Minecraft account to vote for your favorite servers faster and create your own Minecraft profile.'
server.vote.infoList.notification: 'This server will receive a notification about your vote, which may be used to hand out in-game rewards to your account.'
server.vote.infoList.unaffiliated: 'This website is unaffiliated and not operated by %server%.'
server.vote.name: 'Your Minecraft name'
server.vote.return: 'Return to server page'
server.vote.success: 'Your vote has been submitted successfully.'
server.vote.title: 'Vote for the %server% Minecraft Server'
server.voteButton: Vote
server.website: Website
serverList.description: 'Browse a list of the most popular Minecraft servers out there.'
serverList.headline: 'Browse servers (Page %page%)'
skin.changeButton: Apply
skin.downloadButton: Download
skin.headline: 'Skin "%title%"'
skin.information.model: Model
skin.information.model.alex: 'Alex (3px arm)'
skin.information.model.steve: 'Steve (4px arm)'
skin.related: 'Related skins'
skin.users.headline: 'Skin users'
skin.users.noUsers: 'No users are currently using this skin.'
skinFile.alex.description: 'One of the default Minecraft skins'
skinFile.alex.title: Alex
skinFile.birthday.description: 'This cape was given to Gr8_Escape. The account is owned by a Mojang employee leading the work on minecraft.net.'
skinFile.birthday.title: Birthday
skinFile.chineseTranslator.description: 'This cape was given to Powup333, Craft_Lawrence and sjjklh on June 4, 2015 for playing vital roles on Crowdin Translation Project in Chinese. The cape is identical to the Crowdin cape except for the pixelated Chinese flag on the under side of the cape. This cape shares similar design style with cheapsh0t''s Cape.'
skinFile.chineseTranslator.title: 'Chinese Translator'
skinFile.cobalt.description: 'This cape was given out only to participants/winners of level-making competitions and the Cobalt League tournaments. The design of this cape''s elytron texture is based on a wasp enemy from Cobalt.'
skinFile.cobalt.title: Cobalt
skinFile.db.description: 'This cape was given to dannyBstyle, a video game music composer, as Notch was a fan of his music.'
skinFile.db.title: dB
skinFile.japaneseTranslator.description: 'This cape was given to cheapsh0t on October 2013 for helping the Mojang team in Tokyo. The cape is identical to the Crowdin cape except for the Japanese flag on the under side of the cape.'
skinFile.japaneseTranslator.title: 'Japanese Translator'
skinFile.labycape1.description: 'This was one of the original template capes available to LabyMod supporters. It is no longer available as a preset template from LabyMod''s website.'
skinFile.labycape1.title: 'LabyCape #1'
skinFile.labycape2.description: 'This was one of the original template capes available to LabyMod supporters. It is no longer available as a preset template from LabyMod''s website.'
skinFile.labycape2.title: 'LabyCape #2'
skinFIle.labycape3.description: 'This was one of the original template capes available to LabyMod supporters. It is no longer available as a preset template from LabyMod''s website.'
skinFile.labycape3.title: 'LabyCape #3'
skinFile.labymodDefault.description: 'This is the default cape template given to all LabyMod supporters.'
skinFile.labymodDefault.title: 'LabyMod Default'
skinFile.labymodMinecon2011.title: 'MINECON 2011 (LabyMod)'
skinFile.labymodMinecon2012.title: 'MINECON 2012 (LabyMod)'
skinFile.labymodMinecon2013.title: 'MINECON 2013 (LabyMod)'
skinFile.labymodMinecon2015.title: 'MINECON 2015 (LabyMod)'
skinFile.labymodMinecon2016.title: 'MINECON 2016 (LabyMod)'
skinFile.labymodMojiraModerator.title: 'Mojira Moderator (LabyMod)'
skinFile.migrator.description: 'This cape was rolled out to eligible players who have bought Minecraft before December 1, 2020 and migrated their Mojang or legacy account to a Microsoft account starting on July 9, 2021. The official cape design was revealed by Ined on twitter on June 30, 2021.'
skinFile.migrator.title: Migrator
skinFile.millionthCustomer.description: 'This cape was given to akronman1, the lucky buyer of the 1,000,000th copy of Minecraft. The cape was made by Kinten.'
skinFile.millionthCustomer.title: 'Millionth Customer'
skinFile.minecon2011.description: 'This cape was automatically added to all MINECON 2011 attendees'' registered username.'
skinFile.minecon2011.title: 'MINECON 2011'
skinFile.minecon2012.description: 'A redemption link for this cape was emailed to all registered MINECON 2012 attendees.'
skinFile.minecon2012.title: 'MINECON 2012'
skinFile.minecon2013.description: 'On October 30, 2013 Tobias Mollstam of the Mojang Team tweeted out an image of the 2013 MINECON cape. The cape shows an extended piston on a green shaded background. A redemption link for this cape was emailed to all registered MINECON 2013 attendees, similar to MINECON 2012''s method.'
skinFile.minecon2013.title: 'MINECON 2013'
skinFile.minecon2015.description: 'Unlike previous events, this cape was available on the Console Edition from July 1 to 15. A redemption link for this cape was emailed to all MINECON 2015 attendees who scanned their ticket at the entrance on July 4, 2015.'
skinFile.minecon2015.title: 'MINECON 2015'
skinFile.minecon2016.description: 'This cape was given to all players who attended MINECON 2016. A redemption link was emailed to all MINECON 2016 attendees who scanned their ticket at the entrance on September 24, 2016.'
skinFile.minecon2016.title: 'MINECON 2016'
skinFile.mojang.description: 'Some employees of Mojang Studios have this cape. This design has been used since October 7, 2015.'
skinFile.mojang.title: Mojang
skinFile.mojangClassic.description: 'A few employees of Mojang Studios have this cape. This design was used from December 20, 2010 to October 7, 2015.'
skinFile.mojangClassic.title: 'Mojang Classic'
skinFile.mojangStudios.description: 'The cape''s design resembles the ''Mojangs'' or the ''gadgets'' that make up the Mojang Studios Logo.'
skinFile.mojangStudios.title: 'Mojang Studios'
skinFile.mojiraModerator.description: 'This cape was given to bug tracker moderators on December 25, 2014, and again from May 9, 2016 onward.'
skinFile.mojiraModerator.title: 'Mojira Moderator'
skinFile.optifineBlack.title: 'OptiFine Black'
skinFile.optifineBlue.title: 'OptiFine Blue'
skinFile.optifineCyan.title: 'OptiFine Cyan'
skinFile.optifineDefault.description: 'This is the default cape template given to all OptiFine supporters.'
skinFile.optifineDefault.title: 'OptiFine Default'
skinFile.optifineDeveloper.description: 'This cape was only given to the developer of OptiFine, sp614x.'
skinFile.optifineDeveloper.title: 'OptiFine Developer'
skinFile.optifineGray.title: 'OptiFine Gray'
skinFile.optifineGreen.title: 'OptiFine Green'
skinFile.optifinePurple.title: 'OptiFine Purple'
skinFile.optifineRed.title: 'OptiFine Red'
skinFile.optifineWhite.title: 'OptiFine White'
skinFile.prismarine.description: 'This cape was given to Drullkus for recreating the prismarine block for use in his Chisel mod rather than modifying Mojang''s texture. Jeb had this cape made before reaching out to Drullkus but it had no owner. Before this cape was given to Drullkus, KrisJelbring had it on his account but it was later removed.'
skinFile.prismarine.title: Prismarine
skinFile.realmsMapmaker.description: 'This cape was given to Realms mapmakers who have followed specific criteria.'
skinFile.realmsMapmaker.title: 'Realms Mapmaker'
skinFile.scrolls.description: 'On November 7, 2014, it was announced that there was a new Scrolls cape. Players who earned the Weekly First Place winner badge five times were given access to the cape. There are only ten users with this cape. On December 11 & 12, 2014, all users were shown with this scrolls cape to celebrate the release of Scrolls. On Minecon 2015, Scrolls Minecon Open was held for Scrolls'' ingame items and other prizes including Scrolls cape. As of September 30, 2015, it is no longer possible to earn this cape. This cape was later removed and only the people who won the competition have the cape.'
skinFile.scrolls.title: Scrolls
skinFile.snowman.description: 'This cape was given to JulianClark in return for bringing Notch the TV presenter and actor Ray Cokes.'
skinFile.snowman.title: Snowman
skinFile.spade.description: 'This cape was given to MrMessiah as a "thank you" for creating the BetterLight mod, which is responsible for some of Minecraft''s lighting and grass features. The cape was discussed in 2011, however it wasn''t granted until 2015. The designer of the cape is uncertain but MrMessiah believes it was Jeb.'
skinFile.spade.title: Spade
skinFile.steve.description: 'One of the default Minecraft skins'
skinFile.steve.title: Steve
skinFile.steveAlpha.description: 'One of the default Minecraft skins'
skinFile.steveAlpha.title: 'Steve (Alpha)'
skinFile.translator.description: 'This cape is given to translators on the Minecraft translation project at Crowdin. Originally, these capes were given out using a fair dice roll to 29 translators, with plans to give more capes to translators from time to time. Jeb later said that he canceled those plans after seeing abusive behavior from some translators like using auto-translation and down-voting legitimate translations. As of May 7, 2016, it appears these plans have resumed.'
skinFile.translator.title: Translator
skinFile.turtle.description: 'This cape was given to billyK_ for his suggestion to add turtles into the game. Also given to Mojang Employees Michael Andersson and el_hefe_ for cape endpoint testing, but later removed from the account of el_hefe_.'
skinFile.turtle.title: Turtle
skinFilePage.information.dateAdded: 'Date added'
skinFilePage.information.description: Description
skinFilePage.information.firstUser: 'First user'
skinFilePage.information.headline: Information
skinFilePage.information.id: ID
skinFileType.capeLabymod.description: 'This is a cape that can be used by supporters of the LabyMod modification. Please visit the LabyMod website to apply this cape to your account.'
skinFileType.capeLabymod.title: 'LabyMod Cape'
skinFileType.capeMojang.description: 'This is an official Minecraft cape provided by Mojang. It will only be granted to players fulfilling special criteria and can not be applied manually.'
skinFileType.capeMojang.title: 'Mojang Cape'
skinFileType.capeOptifine.description: 'This is a cape that can be used by supporters of the OptiFine modification. Please note that there is no easy way to apply an OptiFine cape directly from MCSkinHistory due to a technical limitation on OptiFine''s side.'
skinFileType.capeOptifine.title: 'OptiFine Cape'
sponsored: Sponsored
sponsored.auctionCTA: 'Go to the auctions'
sponsored.bottomCTA.description: 'Reach new players with MCSkinHistory''s server promotion platform.'
sponsored.bottomCTA.headline: 'Start promoting your Minecraft Server'
sponsored.bullet.lowCost.description: 'Small minimum bids create a low barrier of entry and allow even small server owners to partake in promotion opportunities.'
sponsored.bullet.lowCost.headline: 'Low cost'
sponsored.bullet.premiumTraffic.description: 'By placing your server at the very top of the website, MCSkinHistory creates premium traffic for your Minecraft Server.'
sponsored.bullet.premiumTraffic.headline: 'Premium traffic'
sponsored.bullet.targetAudience.description: 'Make sure your server is seen by Minecraft players, not just anyone on the internet. MCSkinHistory offers your perfect target audience.'
sponsored.bullet.targetAudience.headline: 'Your perfect target audience'
sponsored.description: 'Bring your Minecraft Server to the top with MCSkinHistory''s Sponsored Listings. Promote your Minecraft Server to your perfect target audience.'
sponsored.details.bullet.1: 'Listed at the top of all server lists on MCSkinHistory'
sponsored.details.bullet.2: 'Listed as a "Recommended Server"'
sponsored.details.bullet.3: 'Low-cost exposure to the perfect target audience'
sponsored.details.bullet.4: 'Perfect for Minecraft Servers of all sizes'
sponsored.details.description: 'MCSkinHistory now offers Minecraft: Java Edition server owners the option to promote their servers more effectively. With Sponsored Listings, your Minecraft Server will be listed in various visible places across MCSkinHistory.'
sponsored.details.headline: 'Sponsored Listings'
sponsored.faq.auction.answer: 'Server owners can partake in auctions at the end of every month to bid on listings for their servers. These auctions start on the 18th at 12 AM UTC and end on the 25th at 12 AM UTC of every month. Afterwards, the winners of the auction will have a two-day time window to pay their bids. All winners that fully paid their bids will be listed at the top of MCSkinHistory’s server lists for the entirety of the upcoming month.'
sponsored.faq.auction.question: 'What is the auction process like?'
sponsored.faq.claiming.answer: 'To create a Sponsored Listing, you first need to claim your MCSkinHistory server page. MCSkinHistory''s server list differs in comparison to others in the way that servers are added automatically. This means that your server might already be in our database. Afterwards, you need to verify ownership of your server. This can be done through multiple methods, like temporarily changing your MotD, or adding a DNS record to your domain name. To start the process, search for your server''s IP address and click the "Claim this page" button.'
sponsored.faq.claiming.question: 'How do I verify ownership of my server?'
sponsored.faq.cost.answer: 'The price for Sponsored Listings varies, as they are part of a monthly auction process. The top bids of these auctions will win Sponsored Listings and be listed at the top of all MCSkinHistory server lists. The current minimum bid for these auctions is 25.00€.'
sponsored.faq.cost.question: 'How much does a Sponsored Listing cost?'
sponsored.faq.noPayment.answer: 'Auction winners that don’t pay their bid fully within the given timeframe will have their servers removed from being publicly listed on MCSkinHistory and will not be allowed to partake in future auctions. Punishment may vary depending on the case and severity.'
sponsored.faq.noPayment.question: 'What happens if I win the auction and don’t pay my bid?'
sponsored.faq.otherQuestion.answer: 'Contact support@gigadrivegroup.com with any questions you might have about MCSkinHistory’s Sponsored Listings.'
sponsored.faq.otherQuestion.question: 'I have another question about this process that is not listed here.'
sponsored.faq.paymentMethods.answer: 'Payments for MCSkinHistory''s Sponsored Listings for servers are handled by two payment gateways: PayPal and Stripe. Through PayPal and Stripe, you will be able to settle payments using multiple methods depending on your country. These payment methods include SEPA Direct Debit, credit and debit cards, Giropay, Klarna, Przelewy24 and others. Cryptocurrency is currently not accepted.'
sponsored.faq.paymentMethods.question: 'What payment methods do you offer?'
sponsored.faq.whatIs.answer: 'MCSkinHistory now offers Minecraft: Java Edition server owners the option to promote their servers more effectively. Server owners will be able to partake in auctions for so-called “Sponsored Listings”. These Sponsored Listings allow servers to be shown at the top of all server lists on MCSkinHistory, as well as many other spots across the entire website. This promotion is a great opportunity for big and small servers to create marketing and promotion at a low cost.'
sponsored.faq.whatIs.question: 'What is a Sponsored Listing?'
sponsored.steps.headline: 'How does it work?'
sponsored.steps.step1.description: 'Log in to MCSkinHistory with your Gigadrive account and navigate to your server page by entering your server’s IP address into the search box.'
sponsored.steps.step1.headline: 'Step 1'
sponsored.steps.step2.description: 'Click on the “Claim this page” button at the bottom of the page.'
sponsored.steps.step2.headline: 'Step 2'
sponsored.steps.step3.description: 'Choose a method to verify that you own the server in question. Available verification methods are temporarily changing your server’s MotD (public message), or adding a TXT DNS record to your server’s domain name.'
sponsored.steps.step3.headline: 'Step 3'
sponsored.steps.step4.description: 'Navigate to the auctions page by clicking the button below.'
sponsored.steps.step4.headline: 'Step 4'
sponsored.steps.step5.description: 'Once the auction starts, place a bid with an amount of money you are willing to spend on a Sponsored Listing. You will be able to place higher bids for your server as the auction goes on.'
sponsored.steps.step5.headline: 'Step 5'
sponsored.steps.step6.description: 'Wait for the auction to end. If you are one of the top bidders, you will now be able to pay your bid. Make sure to do so before the provided deadline on the auctions page. Payments are handled by either PayPal or Stripe.'
sponsored.steps.step6.headline: 'Step 6'
sponsored.steps.step7.description: 'If your bid is fully paid, your server will automatically be advertised across all of MCSkinHistory.'
sponsored.steps.step7.headline: 'Step 7'
sponsored.title: 'Promote your Minecraft Server'
thanks.description.1: 'Your transaction should be processed within the next few minutes. Please note that this process may take up to 12 hours. Once it has been processed, you will receive your PRO perks.'
thanks.description.2: 'If you need any help or run into problems, please contact us.'
thanks.email.description: 'Your transaction has been processed and your account has been upgraded to MCSkinHistory PRO, enjoy!'
thanks.headline: 'Thank you for your purchase!'
undefined: undefined
